Bug 1302682 (CVE-2016-2042) - CVE-2016-2042 phpMyAdmin: Multiple full path disclosure vulnerabilities (PMASA-2016-6)
Summary: CVE-2016-2042 phpMyAdmin: Multiple full path disclosure vulnerabilities (PMAS...
Keywords:
Status: NEW
Alias: CVE-2016-2042
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: Unspecified
OS: All
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-28 11:40 UTC by Robert Scheck
Modified: 2019-09-29 13:43 UTC (History)
7 users (show)

Fixed In Version: phpMyAdmin-4.5.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Robert Scheck 2016-01-28 11:40:12 UTC
Description:
By calling some scripts that are part of phpMyAdmin in an unexpected way,
it is possible to trigger phpMyAdmin to display a PHP error message which 
contains the full path of the directory where phpMyAdmin is installed.

External References:
https://www.phpmyadmin.net/security/PMASA-2016-6/

Comment 1 Fedora Update System 2016-02-01 06:20:37 UTC
phpMyAdmin-4.5.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2016-02-03 20:50:00 UTC
phpMyAdmin-4.5.4.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2016-02-17 01:56:51 UTC
phpMyAdmin-4.4.15.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.